﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TIENITCodeGener
{
    public partial class frmDBMS : Form
    {

#region "Constructor"
        public frmDBMS()
        {
            InitializeComponent();
            ITFACommon.SetFormIcon(this);
            SetLanguage();
        }
#endregion

#region "Form Events"
        private void frmDBMS_Load(object sender, EventArgs e)
        {

        }

        private void frmDBMS_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.KeyCode == Keys.Escape)
            {
                this.Close();
            }
        }

        private void SetLanguage()
        {
            if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("EN-US"))
            {
                lbl_Title.Text = "RDBMS";
                this.Text = "RDBMS";
                btnSave.Text = "OK";
            }
            else if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("VI-VN"))
            {
                lbl_Title.Text = "Hệ quản trị Cơ sở dữ liệu";
                this.Text = "Hệ quản trị Cơ sở dữ liệu";
                btnSave.Text = "Đóng";
            }
        }
#endregion

    }
}
