﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TIENITCodeGener
{
    public partial class frmFeedback : Form
    {

#region "Constructor"
        public frmFeedback()
        {
            InitializeComponent();
            ITFACommon.SetFormIcon(this);
            SetLanguage();
        }
#endregion

#region "Form Events"
        private void frmFeedback_Load(object sender, EventArgs e)
        {

        }

        private void frmFeedback_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.KeyCode == Keys.Escape)
            {
                this.Close();
            }
        }

        private void SetLanguage()
        {
            if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("EN-US"))
            {
                lbl_Title.Text = "Feedback";
                this.Text = "Feedback";
                btnSend.Text = "Send";
            }
            else if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("VI-VN"))
            {
                lbl_Title.Text = "Góp Ý";
                this.Text = "Góp Ý";
                btnSend.Text = "Gửi";
            }
        }
#endregion

#region "Send Feedback"
        private void btnSend_Click(object sender, EventArgs e)
        {

        }
#endregion

    }
}
