﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TIENITCodeGener
{
    public partial class frmHelp : Form
    {

#region "Constructor"
        public frmHelp()
        {
            InitializeComponent();
            ITFACommon.SetFormIcon(this);
            SetLanguage();
        }
#endregion

#region "Form Events"
        private void frmHelp_Load(object sender, EventArgs e)
        {

        }

        private void frmHelp_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.KeyCode == Keys.Escape)
            {
                this.Close();
            }
        }

        private void SetLanguage()
        {
            if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("EN-US"))
            {
                lbl_Title.Text = "Software Help";
                this.Text = "Software Help";
                btnSave.Text = "OK";
            }
            else if (TIENITCodeGener.Properties.Settings.Default.Soft_Language.Equals("VI-VN"))
            {
                lbl_Title.Text = "Hướng dẫn sử dụng";
                this.Text = "Hướng dẫn sử dụng";
                btnSave.Text = "Đóng";
            }
        }
#endregion

    }
}
